{
  "bbox": {
    "height": 40,
    "left": 20,
    "top": 136,
    "width": 20
  },
  "children": [
    "n9"
  ],
  "height": "40px",
  "nodeId": "n10",
  "selector": "div.arco-menu-inner > div.arco-menu-inline:nth-of-type(2) > div.arco-menu-inline-content:nth-of-type(2) > div.arco-menu-item.arco-menu-item-indented:nth-of-type(2) > span:nth-of-type(1)",
  "styleId": "style_7",
  "tag": "span",
  "width": "20px"
}